
.card-header {
   
    background-color: #e6d7f6!important; /* Color de fondo del encabezado */
    padding: 10px; /* Añade un poco de espacio alrededor del encabezado */
   
}

.card-body {
    padding: 20px !important; /* Añade espacio alrededor del contenido */
    background-color: #F5F2FF !important;
}

.col-lg-4{
    color: #B65598;   
}


/*Botnes detalles*/

.btn-primary {
    color: #B65598; 
    background-color: #e6d7f6!important;
    border-color: #e6d7f6!important;
}

/*vista detalles*/

  .detalles_titulo {
            margin-top: 100px; /* Modificado para mejorar la visualización en dispositivos pequeños */
            margin-left: 30px; /* Modificado para mejorar la visualización en dispositivos pequeños */
            color: #B65598; 
        }
        
        .entry-details {
            display: flex;
            flex-wrap: wrap; /* Permitir que las tarjetas se envuelvan en múltiples líneas */
            justify-content: space-between;
            padding: 30px; /* Modificado para mejorar la visualización en dispositivos pequeños */
            color: #B65598; 
        }

        .tarjeta_detalles {
            margin-bottom: 20px;
            background-color: #F5F2FF;
            border-radius: 8px;
            box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
            flex: 1;
            max-width: calc(33.33% - 20px); /* Ajustado para que haya espacio entre las tarjetas */
            animation-duration: 1s; /* Duración de la animación */
            animation-fill-mode: both; /* Mantener el estado final de la animación */
        }

        .tarjeta_detalles .card-header {
            background-color: #e6d7f6!important;
            padding: 10px;
        }

        .tarjeta_detalles .card-body {
            padding: 20px;
            background-color: #F5F2FF;
            color: #B65598;   
        }

        /* Clase de animate.css para la animación fadeInLeft */
        .animate__animated {
            animation-duration: 1s;
            animation-fill-mode: both;
        }

        .animate__fadeInLeft {
            --animate-delay: 0.5s; /* Retraso de inicio */
            animation-name: fadeInLeft;
        }

        /* Estilos para mejorar la visualización en dispositivos pequeños */
        @media (max-width: 768px) {
            .entry-details {
                flex-direction: column; /* Cambiar la dirección de la flexbox en dispositivos pequeños */
            }

            .tarjeta_detalles {
                max-width: 100%; /* Establecer el ancho máximo al 100% en dispositivos pequeños */
            }
        }
